package com.dla.dda.domain.contrato;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public class FeesFlat implements Serializable{
	
	private static final long serialVersionUID = 1L;
	
	private Map<String, List<PeriodoFlat>> periodos;
	
	public Map<String, List<PeriodoFlat>> getPeriodos() {
		return periodos;
	}
	public void setPeriodos(Map<String, List<PeriodoFlat>> periodos) {
		this.periodos = periodos;
	}

	@Override
	public String toString() {
		return "FeesFlat [periodos=" + periodos + "]";
	}
	
}

